<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    
    <template id="assets_common" name="web_enterprise assets common" inherit_id="web.assets_common">
        <xpath expr="." position="inside">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/fonts.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/navbar.less"/>
        </xpath>
    </template>
    
    <template id="assets_backend" name="web_enterprise assets backend" inherit_id="web.assets_backend">
        <xpath expr="//script[@src='/web/static/src/js/web_client.js']" position="replace">
            <script type="text/javascript" src="/web_enterprise/static/src/js/web_client.js"/>
        </xpath>
        <xpath expr="//script[@src='/web/static/src/js/menu.js']" position="replace">
            <script type="text/javascript" src="/web_enterprise/static/src/js/menu.js"/>
        </xpath>
        <xpath expr="//script[@src='/web/static/src/js/views/form_upgrade_widgets.js']" position="replace">
        </xpath>

        <xpath expr="//link[@href='/web/static/src/less/bootstrap_overridden.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/bootstrap_overridden.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/webclient_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/webclient.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/webclient_layout.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/webclient_layout.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/views_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/views.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/form_view_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/form_view.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/form_view_layout_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/form_view_layout.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/search_view_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/search_view.less"/>
        </xpath>
        <xpath expr="//link[@href='/web/static/src/less/dropdown_extra.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/dropdown.less"/>
        </xpath>

        <xpath expr="." position="inside">
            <script type="text/javascript" src="/web_enterprise/static/src/js/apps.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/app_switcher.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/control_panel.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/view_manager.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/views/form_view.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/views/form_widgets.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/widgets/debug_manager.js"/>
            <script type="text/javascript" src="/web_enterprise/static/src/js/widgets/user_menu.js"/>

            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/app_switcher.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/app_switcher_layout.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/menu_search.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/control_panel_layout.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/datepicker.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/kanban_view.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/list_view.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/touch_device.less"/>
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/keyboard.less"/>
        </xpath>
    </template>
    
    <template id="less_helpers" name="web_enterprise less helpers" inherit_id="web.less_helpers">
        <xpath expr="//link[@href='/web/static/src/less/variables.less']" position="replace">
            <link rel="stylesheet" type="text/less" href="/web_enterprise/static/src/less/variables.less"/>
        </xpath>
    </template>
    
    <template id="webclient_bootstrap" name="webclient_bootstrap" inherit_id="web.webclient_bootstrap">
        <xpath expr="//nav[@id='oe_main_menu_navbar']" position="replace"/>
        <xpath expr="//div[hasclass('o_main')]" position="replace"/>

        <xpath expr="//t[@t-set='head']" position="after">
            <t t-set="head_web_enterprise">
                <!-- Chrome, Firefox OS and Opera -->
                <meta name="theme-color" content="#15b24b"/>
                <link rel="icon" sizes="192x192" href="/web_enterprise/static/src/img/mobile-icons/android-192x192.png"/>

                <!-- iOS Safari -->
                <meta name="apple-mobile-web-app-capable" content="yes"/>
                <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
                <link rel="apple-touch-icon" href="/web_enterprise/static/src/img/mobile-icons/apple-152x152.png"/>

                <!-- Windows Phone -->
                <meta name="msapplication-navbutton-color" content="#15b24b"/>
                <meta name="msapplication-TileColor" content="#15b24b"/>
                <meta name="msapplication-TileImage" content="/web_enterprise/static/src/img/mobile-icons/windows-144x144.png"/>
            </t>
            <t t-set="head" t-value="head_web_enterprise + (head or '')"/>
        </xpath>
    </template>
</odoo>
